Bug 203227 - This is a total show stopper for me.
This is a total show stopper for me.
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-08-19 10:30 EDT by Bert Haskins
Modified: 2014-03-16 23:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-21 13:02:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Bert Haskins 2006-08-19 10:30:30 EDT
Description of problem:
FC5.91 Does not load drivers for my built-in Atheros mini pci wireless card
FC4 & Fc5 did as ath_pci, etc.
It is shown properly in lspci.

Version-Release number of selected component (if applicable):


How reproducible:
everytime


Steps to Reproduce:
1. Boot i[
2.
3.
  
Actual results:
no drivers loaded

Expected results:
lsmod should show drivers loaded

Additional info: This would require a kmd-madwifi for the exact number kernal.
I don't know how to do this
Comment 1 Bill Nottingham 2006-08-21 13:02:26 EDT
madwifi drivers are not open source software, and therefore are not (and can
not) be shipped in Fedora Core.

Note You need to log in before you can comment on or make changes to this bug.